﻿.about-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    box-sizing: border-box;
    padding-top: 150px;
}
.about-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    box-sizing: border-box;
    padding: 135px 0;
}
.about-description-text-box{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-right: 25px;
}
.about-description-name-box h2{
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 36px;
    color: #e50516;
    letter-spacing: 0.06em;
    line-height: 1;
}
.about-description-name-box span{
    font-family: 'Noto Sans TC';
    font-size: 16px;
    color: #000;
    letter-spacing: 0.1em;
    line-height: 30px;
}
.about-description-text{
    width: 100%;
    display: block;
}
.about-description-text p{
    font-family: 'Noto Sans TC';
    font-size: 18px;
    color: #000;
    letter-spacing: 0.1em;
    line-height: 30px;
    margin-top: 30px;
    text-align: justify;
}
.about-description-img-box{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    height: 600px;
    overflow: hidden;
}

.about-store-box{
    padding: 115px 0;
    display: flex;
    flex-direction: row;
}
.about-store-list{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.about-store-list:last-child{
    box-sizing: border-box;
    border-left: 1px solid #eee;
    padding: 0 120px;
}
.about-name-box{
    width: 260px;
    display: block;
    position: relative;
}
.about-name-box p{
    font-size: 24px;
    letter-spacing: 0.2em;
    line-height: 60px;
    color: #000;
    font-family: 'Noto Sans TC';
    font-weight: 700;
    box-sizing: border-box;
    padding: 0 15px;
    position: relative;
    z-index: 1;
}
.about-name-box::after{
    content: '';
    width: 100%;
    height: 30px;
    background-color: #fbf6f6;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.about-store-info-box{
    margin-top: 20px;
}
.about-store-info-box>p{
    font-size: 18px;
    font-family: 'Noto Sans TC';
    letter-spacing: 0.2em;
    line-height: 36px;
    color: #666;
}
.about-store-info-box>span{
    font-size: 18px;
    font-weight: 700;
    font-family: 'Noto Sans TC';
    letter-spacing: 0.2em;
    line-height: 36px;
    color: #e50516;
}
.about-traffic-box{
    width: 100%;
    display: block;
}
.about-traffic-info{
    margin-top: 40px;
}
.about-traffic-info-title>p{
    font-size: 24px;
    letter-spacing: 0.2em;
    font-family: 'Noto Sans TC';
    font-weight: 700;
    line-height: 36px;
    color: #e50516;
    display: inline-block;
    vertical-align: top;
}
.about-traffic-info-title>p>span{
    color: #000;
    font-weight: 700;
    margin: 0 10px;
}
.about-traffic-info-title>span{
    font-size: 24px;
    letter-spacing: 0.2em;
    font-family: 'Noto Sans TC';
    font-weight: 700;
    line-height: 36px;
    color: #000;
    display: inline-block;
    vertical-align: top;
}
.about-traffic-info-text{
    width: 100%;
    display: block;
}
.about-traffic-info-text>p{
    font-size: 18px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    line-height: 36px;
    color: #666;
    display: block;
}
.about-traffic-info-map{
    width: 100%;
    height: calc((600 / 1200) * 1200px);
    display: block;
    margin-top: 20px;
}
.about-errata-box{
    margin-top: 100px;
    display: block;
}
.about-errata-info-box{
    margin-top: 30px;
}
.about-errata-info{
    width: 100%;
    box-sizing: border-box;
    background-color: rgba(221, 221, 221, 0.5);
    padding: 15px 35px;
    margin-bottom: 20px;
    transition: all .3s linear;
}
.about-errata-info-data{
    width: 150px;
    font-family: 'Noto Sans TC';
    font-size: 18px;
    color: #666;
    line-height: 30px;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: top;
}
.about-errata-info-text{
    width: calc(100% - 200px);
    font-family: 'Noto Sans TC';
    font-size: 18px;
    color: #000;
    line-height: 30px;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: top;
}
.about-errata-info-download{
    width: 50px;
    text-align: right;
    font-size: 24px;
    color: #e50516;
    line-height: 30px;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    transition: all .3s linear;
}
#aboutErrata{
    position: relative;
    top: -150px;
}


@media only screen and (max-width: 1200px){
    .about-all-box{
        width: 1000px;
    }
    .about-description-img-box{
        height: 500px;
    }
    .about-description-text p{
        margin-top: 20px;
    }
    .about-store-list:last-child{
        padding: 0 80px;
    }
    .about-traffic-info-map {
        width: 100%;
        height: calc((600 / 1200) * 1000px);
    }
}
@media only screen and (max-width: 1000px){
    .about-all-box{
        width: 750px;
        padding: 60px 0;
    }
    .about-description-img-box{
        height: 375px;
    }
    .about-description-text p{
        margin-top: 10px;
        font-size: 16px;
        line-height: 24px;
    }
    .about-store-info-box>p{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0.1em;
    }
    .about-store-info-box>span{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0.1em;
    }
    .about-store-box{
        padding: 60px 0;
    }
    .about-store-list{
        width: 55%;
    }
    .about-store-list:last-child{
        width: 45%;
        padding: 0 60px;
    }
    .about-traffic-info-title>p{
        font-size: 22px;
        letter-spacing: 0.1em;
        line-height: 30px;
    }
    .about-traffic-info-title>span{
        font-size: 22px;
        letter-spacing: 0.1em;
        line-height: 30px;
    }
    .about-traffic-info-text>p{
        font-size: 16px;
        line-height: 30px;
    }
    .about-traffic-info-map {
        width: 100%;
        height: calc((600 / 1200) * 750px);
    }
    .about-errata-box{
        margin-top: 60px;
    }
    .about-errata-info{
        padding: 10px 25px;
    }
    .about-errata-info-data{
        font-size: 16px;
        line-height: 24px;
        width: 100px;
    }
    .about-errata-info-text {
        width: calc(100% - 130px);
        font-size: 16px;
        line-height: 24px;
    }
    .about-errata-info-download{
        width: 30px;
        font-size: 22px;
        line-height: 24px;
    }
}
@media only screen and (max-width: 768px){
    .about-box{
        padding-top: 45px;
    }
    .about-all-box{
        width: 550px;
        padding: 40px 0;
    }
    .about-description-text-box{
        width: 100%;
        display: block;
        padding-right: 0;
        padding-bottom: 20px;
    }
    .about-description-img-box{
        width: 100%;
        display: block;
        height: 550px;
    }
    .about-store-box{
        flex-direction: column;
    }
    .about-store-list{
        width: 100%;
        display: block;
    }
    .about-store-list:last-child {
        width: 100%;
        padding: 0;
        border-left: none;
        margin-top: 20px;
    }
    .about-traffic-info-map {
        width: 100%;
        height: calc((600 / 1200) * 550px);
    }
        
    #aboutErrata{
        top: -45px;
    }
}
@media only screen and (max-width: 550px){
    .about-all-box{
        width: 95vw;
        padding: 20px 0;
    }
    .about-description-name-box h2{
        font-size: 20px;
    }
    .about-description-name-box span{
        font-size: 14px;
        line-height: 16px;
    }
    .about-description-text-box{
        padding-bottom: 10px;
    }
    .about-description-text p {
        margin-top: 10px;
        font-size: 16px;
        line-height: 22px;
    }
    .about-description-img-box{
        height: 95vw;
    }

    .about-store-box {
        padding: 20px 0;
    }
    .about-name-box{
        width: 160px;
    }
    .about-name-box p{
        font-size: 18px;
        letter-spacing: 0.1em;
        line-height: 40px;
        padding: 0 5px;
    }
    .about-name-box::after{
        height: 20px;
    }
    .about-store-info-box{
        margin-top: 10px;
    }
    .about-store-info-box>p{
        line-height: 22px;
        margin-bottom: 5px;
    }

    .about-traffic-info-title>p,
    .about-traffic-info-title>span{
        font-size: 18px;
        line-height: 24px;
    }
    .about-traffic-info-title>p>span{
        margin: 0 5px;
    }
    .about-traffic-info-text>p {
        font-size: 14px;
        line-height: 24px;
    }
    .about-traffic-info{
        margin-top: 10px;
    }
    .about-traffic-info-map {
        height: calc((600 / 1200) * 95vw);
    }

    .about-errata-box{
        margin-top: 20px;
    }
    .about-errata-info-box {
        margin-top: 10px;
    }
    .about-errata-info{
        margin-bottom: 10px;
        padding: 5px 10px;
    }
    .about-errata-info-data{
        display: block;
        width: 100%;
    }
    .about-errata-info-text {
        width: calc(100% - 30px);
    }
}




@media only screen and (min-width: 769px){
    .about-errata-info:hover{
        background-color: rgba(221, 221, 221, 0.7);
    }
    .about-errata-info-download:hover{
        color: #950511;
    }
    .about-errata-info-download:hover{
        color: #950511;
    }

    
    .about-description-text-box,
    .about-description-img-box,
    .about-store-list,
    .about-name-box p,
    .about-name-box::after,
    .about-traffic-info,
    .about-errata-info{
        opacity: 0;
    }
    .about-description-box.anima .about-description-text-box{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .about-description-box.anima .about-description-img-box{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .about-store-list.anima{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .about-store-list:last-child.anima{
        animation: fadeInRight 1s ease .4s 1 both;
    }
    .about-name-box.anima p{
        animation: fadeInDown 1s ease 0.3s 1 both;
    }
    .about-name-box.anima::after{
        animation: fade 1s ease 0s 1 both;
    }
    .about-traffic-info.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .about-errata-info.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
}